<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
             xmlns:tools="http://schemas.android.com/tools"
             android:layout_width="match_parent"
             android:layout_height="match_parent"
             tools:context="com.ntels.onecable.view.things.FragmentThingsHomehubGuide1st">

  <LinearLayout
      android:layout_width="match_parent"
      android:layout_height="match_parent"
      android:orientation="vertical"
      android:gravity="center_horizontal"
      android:paddingLeft="40dp"
      android:paddingRight="40dp"
      android:background="@drawable/color_body_01">
    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="50dp"
        android:gravity="center"
        android:textColor="@color/color_text_02"
        android:textSize="@dimen/size_font_07"
        android:text="@string/layout_things_guide_22"/>
    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="17dp"
        android:gravity="center"
        android:textColor="@color/color_text_01"
        android:textSize="@dimen/size_font_02"
        android:text="@string/layout_things_guide_23"/>
    <ImageView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="15dp"
        android:src="@drawable/img_things_homehub_img_network"/>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:gravity="center"
        android:layout_marginTop="69dp">
      <ImageView
          android:layout_width="wrap_content"
          android:layout_height="wrap_content"
          android:src="@drawable/common_bullet_circle_red"/>
      <ImageView
          android:layout_width="wrap_content"
          android:layout_height="wrap_content"
          android:layout_marginLeft="15dp"
          android:src="@drawable/common_bullet_circle_gray"/>
      <ImageView
          android:layout_width="wrap_content"
          android:layout_height="wrap_content"
          android:layout_marginLeft="15dp"
          android:src="@drawable/common_bullet_circle_gray"/>
    </LinearLayout>
  </LinearLayout>

</FrameLayout>
